.sbl {   font-size:12px; text-decoration:none; color:#31334c; }
.sbl a:link {  TEXT-DECORATION: none; font-size:12px; font-weight:normal; color:#31334c;  }
.sbl a:visited { TEXT-DECORATION: none; font-size:12px; font-weight:normal; color:#31334c; }
.sbl a:hover { TEXT-DECORATION: none; font-size:12px; font-color:red;  font-weight:normal; color:#31334c; }
.nav a#prevButton, .nav a#nextButton {
	text-decoration: none;
	font-weight: bold;
	color: white;
}
.nav a#prevButton img, .nav a#nextButton img {
	vertical-align: middle;
	border: 0;
}
.nav a, .nav b { display: none; }
.nav b { text-decoration: line-through; }
.nav b.pipe { text-decoration: none; color: white; }
.topt {
	background-position: left 55%;		
}
.CatID {
	padding-top: 3px;
}
#cHeight {
	background: #cbd0da;
	padding: 10px;
	margin: 0 4px 4px;
	font-size: 12px;
	font-family: arial, sans-serif;
	display: block;
}
#mainTable {
	margin: 0; 
	padding: 0; 
	width: 100%; 
	min-height: 500px;
}
a.tagLink {
	color: #777;
	font-size: 13px;
	display: block;
}
.sidechange {
	width:100%; 
	padding-bottom:14px; 
	padding-top:14px;
	text-align: center;
	color: #31334c;
	font-size: 12px;
	cursor: pointer;
	text-decoration: none;
}
a.magnifyLink {
	color: #2c344a;
	text-decoration: none;
	display: block;
	font-family: arial; 
	clear: left;
	text-align: left;
}
a.magnifyLink img {
	display: block;
	margin-right: 5px;
	position: relative;
	top: -3px;
	float: left;
}
a.magnifyLink:hover {
	text-decoration: underline;
}
img.magnifyingGlass {
	display: none;
	position: absolute;
	/* bottom: -1px; */
	bottom: 3px;
	right: 0;
	z-index: 2;
}
a.mainImg {
	position: relative;
	/* display: block; */
}
a.mainImg:hover img.magnifyingGlass {
	display: block;
}